@import url("https://detailed.com/assets/icons/font-awesome/css/font-awesome.min.css");

.detailednav {    position: relative;
  z-index: 999;
  width: 100%;
  padding: 0;
  transition: top 0.2s ease-in-out;
      margin-left: auto;
  margin-right: auto;
  max-width: 3000px;
  padding-left: 60px;
  padding-right: 60px;
      height: 68px;
  vertical-align: middle;
  box-shadow: 0 0 0 1px rgba(0,0,0,.0125), 0 8px 8px 0 rgba(0,0,0,.05);
  background-color: #5f5fd3;
  text-align:left;
}
.detailednav a {
color: #f5f4f5;
    display: inline-block;
    font: 12px/64px "Gotham Medium",Arial,sans-serif;
    height: 80px;
    letter-spacing: 0.5px;
    padding: 0 22px;
    text-decoration: none;
    text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
    vertical-align: middle;}

.detailedactive {background-color: #7a74ff;box-shadow:none;}

.detailednav a:hover{height:80px;background:#7a74ff;text-decoration:none;color:#fff;}

@media (min-width:768px) and (max-width:1200px)
{
  .detailednav a{padding:0 10px;}

}
@media (max-width:767px)
{
   .detailednav span{display:none;}
   .detailednav a{display:none;}
   .navtwospan a{display:none;}
   .detailednav {height:52px !important;}
}

.pt40x {padding-top:40px;}

.minimrg {margin-right:10px;}

.marketingintelligence:hover {color:#b9b4ff !important;background-color:transparent !important;padding-top:2px !important}

.navsubdetailed {font-size: 9px;vertical-align: bottom;color: #b7b2ff;margin-top:-51px;text-align:center;}

.navsubdetailed2 {font-size: 9px;vertical-align: bottom;color: #b7b2ff;margin-top:-51px;text-align:center;}

.navsubdetailed:hover {color:white;}

.navsubdetailed3 {font-size: 9px;vertical-align: bottom;color: #b7b2ff;margin-top:-51px;text-align:center;}

@media (min-width:768px)
{
   .mobile_menu_main{display:none;}
}

.divider:first-child {
    bottom: 0px;
}

@media (max-width:500px) {
  .shdnew {margin-bottom:40px;}
  .marketingintelligence {display:none !important;}
  .foot4 {margin-top:130px;}
  .footerplus {margin-top:30px !important;margin-bottom:30px;margin-left:20px;margin-right:20px;}
.subtitle{display:none;}.detailednav {box-shadow:none;}.mean-bar{background:#7877f7 !important;}
.btn-lg {padding:12px !important;}
.pt40x {padding-top:20px;}
.space-sam {padding-top:30px; padding-bottom:0px;}

.space-m {padding-top:0px; padding-bottom:30px;}
space-kat {padding-top:30px; padding-bottom:0px;}
}

.mean-bar img {
    left: 10px;
    max-width: 100px;
    position: absolute;
    top: 8px;
}

.footerplus {
    background-color: #f3f3f3;
    border-radius: 4px;
    padding: 17px 10px 17px 20px;
    margin-top: -16px;
    box-shadow: 0 1.5rem 4rem rgba(22,28,45,.05)!important;
    background-image: linear-gradient(to top right,#e6f2ff,#e5dbff);
}

.coolfoot {
    margin-top: 10px !important;
    padding-bottom: 12px;
    color: #a0a0a0 !important;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.125em;
    text-transform: uppercase;
    font-family: Gotham Medium;
    -webkit-font-smoothing: antialiased;
}

.footboxes {
    font-size: 14px;
    color: black;
    font-weight: 400;
    line-height: 23px;
    font-family: DetailedFoot;
    -webkit-font-smoothing: antialiased;
}

.logofoot {
    font-family: Gulkave-Regular;
    font-size: 25px;
    color: black;
}

.footercopyright {
    font: 12px/64px "Gotham Medium",Arial,sans-serif;
    color: #bbbabb;
    -webkit-font-smoothing: antialiased;
}

.general-listing li a {
    color: black;
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
    text-transform: none;
    letter-spacing: 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-font-smoothing: antialiased;
    font-family: DetailedFoot;
    padding: 5px 0;
    -webkit-transition: 0.1s ease-in;
    -o-transition: 0.1s ease-in;
    transition: 0.1s ease-in;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.general-listing li {
    list-style: none;
}

.footcomment {
    text-transform: uppercase;
    font-size: 10px;
    font-family: DetailedFootBold;
    color: #7878f7;
    display: contents;
    font-weight: 600;
}

.general-listing {
    padding: 0px;
    margin: 0px;
}

html body .m-t-10 {
    margin-top: 10px;
}

.footright a {
    color: #a9a9a9;
    margin-left: 15px;
    letter-spacing: 2px;
    font-family: DetailedFoot;
    text-transform:uppercase;
    font-size:12px;
}

.footright a:hover {
    color: black;
}

.footer1 .f1-bottom-bar {
    padding: 20px 0;
    background:white;
}

@media (min-width: 1400px) {
.containerfoot {
    width: 1370px !important;
}}
@media (min-width: 1300px) {
.containerfoot {
    width: 1270px;
}}

.footer1 .f1-middle {
    padding: 80px 0 50px 0;
    background-color: #ffffff;
}

@media (max-width: 1023px) {
.d-flex {
    display: block !important;
}}

.blueprintlink {
    color: blue;
    background-image: linear-gradient(120deg,#b1a8fd 0%,#7f6fff 100%);
    background-repeat: no-repeat;
    background-size: 100% .2em;
    background-position: 0 110%;
    font-family: DetailedFoot;
    font-size: 14px;
    text-transform: none;
    line-height: 23px;
    letter-spacing: 0px;
    font-weight:normal;
}

html body .m-b-10 {
    margin-bottom: 10px;
}

@font-face {
    font-family: "Gotham Medium";
    font-style: normal;
    font-weight: normal;
    src: url("https://detailed.com/fonts/gotham-medium.eot?#iefix") format("embedded-opentype"), url("https://detailed.com/fonts/gotham-medium.woff") format("woff"), url("https://detailed.com/fonts/gotham-medium.ttf") format("truetype"), url("https://detailed.com/fonts/gotham-medium.svg#Gotham_Medium") format("svg");
}

@font-face {
    font-family: "Gotham Bold";
    font-style: normal;
    font-weight: normal;
    src: url("https://detailed.com/fonts/gotham-bold.eot?#iefix") format("embedded-opentype"), url("https://detailed.com/fonts/gotham-bold.woff") format("woff"), url("https://detailed.com/fonts/gotham-bold.ttf") format("truetype"), url("https://detailed.com/fonts/gotham-bold.svg#Gotham_Bold") format("svg");
}

.containerfoot {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.menu-span {
    display: inline-block;
    padding-left: 22px;
}

.marketingintelligence {
    font-family: Gulkave-Regular !important;
    font-size: 23px !important;
    color: white;
    padding-left: 0px;
    padding-left: 0px !important;
    padding-right: 0px !important;
    letter-spacing: 0px !important;
    padding-top: 2px !important;
}

@font-face {
font-family: "DetailedFoot";
font-display:auto;
		src:url("https://detailed.com/fonts/Proxima-Nova-Regular.woff2") format("woff2");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: "DetailedFootBold";
font-display:auto;
		src:url("https://detailed.com/fonts/Proxima-Nova-Bold.woff2") format("woff2");

font-weight: normal;
font-style: normal;
}

.bg-gradientt {
    background: linear-gradient(135deg, #7878f7 0%, #7878f7 100%);
}

.footer-long .h5 {
    margin-bottom: 11px;
}

.footer-long {padding:60px 0px 60px 0px;}

.bg-gradient {
    background: linear-gradient(135deg, #6868f7 0%, #7878f7 100%);
}

.leader {
    margin-bottom: 1.5rem;
    line-height: 1.875rem;
    display: block;
    font-weight: 400;
    color: #d4d4d4;
    font-size: 16px;
  font-family:DetailedFoot;}

    .liclass {padding-bottom:10px;}

    .marketingintelligence {font-family: Gulkave-Regular !important;
    font-size: 23px !important;
    color: white;
    padding-left: 0px;
    padding-left: 0px !important;
    padding-right: 0px !important;
    letter-spacing: 0px !important;}

    .feature-list > li > .card:only-child {
    padding: 20px;
}

@media (min-width: 768px) {
.col-md-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;}

    .whateverpadding {padding-left:140px;padding-right:140px;}.deskpad{padding-top:30px;}}


    @media (min-width: 992px) {
.space-lg {
    padding-top: 100px;
    padding-bottom: 100px;
} .space-sam {padding-top:100px; padding-bottom:0px;} .space-m {padding-top:0px;padding-bottom:80px;} .space-kat {padding-top:0px;} .newpad {padding-bottom:180px;}}

.btn-success {
    color: #fff;
    background-color: #00e2b6;
    border-color: #00e2b6;
    font-weight:400;
}

.flickity-page-dots {display:none;}
